<?xml version="1.0" encoding="utf-8"?>
<django-objects version="1.0">
  <object model="admin.logentry" pk="1">
    <field name="action_time" type="DateTimeField">2024-08-05T14:39:28.779516+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">Bienvenus</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="2">
    <field name="action_time" type="DateTimeField">2024-08-05T14:44:15.711304+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">11</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">logo-majorelle-mater-rosepng</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="3">
    <field name="action_time" type="DateTimeField">2024-08-05T14:44:53.140319+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">11</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">logo-polyclinique-majorelle-fvpng</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Fichier"]}}]</field>
  </object>
  <object model="admin.logentry" pk="4">
    <field name="action_time" type="DateTimeField">2024-08-05T14:45:20.100308+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">11</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">logo-polyclinique-majorelle-blcpng</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Fichier"]}}]</field>
  </object>
  <object model="admin.logentry" pk="5">
    <field name="action_time" type="DateTimeField">2024-08-05T14:46:32.722047+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">11</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">logo-polyclinique-majorelle-blcpng</field>
    <field name="action_flag" type="PositiveSmallIntegerField">3</field>
    <field name="change_message" type="TextField"></field>
  </object>
  <object model="admin.logentry" pk="6">
    <field name="action_time" type="DateTimeField">2024-08-05T14:46:48.690215+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">11</field>
    <field name="object_id" type="TextField">2</field>
    <field name="object_repr" type="CharField">logo-majorelle-mater-interpng</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="7">
    <field name="action_time" type="DateTimeField">2024-08-05T14:47:35.050906+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="object_id" type="TextField">5</field>
    <field name="object_repr" type="CharField">background-logo</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Valeur"]}}]</field>
  </object>
  <object model="admin.logentry" pk="8">
    <field name="action_time" type="DateTimeField">2024-08-05T14:47:58.799757+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="object_id" type="TextField">5</field>
    <field name="object_repr" type="CharField">background-logo</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Valeur"]}}]</field>
  </object>
  <object model="admin.logentry" pk="9">
    <field name="action_time" type="DateTimeField">2024-08-05T14:48:22.042423+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="object_id" type="TextField">5</field>
    <field name="object_repr" type="CharField">background-logo</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Valeur"]}}]</field>
  </object>
  <object model="admin.logentry" pk="10">
    <field name="action_time" type="DateTimeField">2024-08-05T14:48:41.121079+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="object_id" type="TextField">3</field>
    <field name="object_repr" type="CharField">background-color</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Valeur"]}}]</field>
  </object>
  <object model="admin.logentry" pk="11">
    <field name="action_time" type="DateTimeField">2024-08-05T14:48:57.087495+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="object_id" type="TextField">3</field>
    <field name="object_repr" type="CharField">background-color</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Valeur"]}}]</field>
  </object>
  <object model="admin.logentry" pk="12">
    <field name="action_time" type="DateTimeField">2024-08-05T14:49:08.451794+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="object_id" type="TextField">3</field>
    <field name="object_repr" type="CharField">background-color</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Valeur"]}}]</field>
  </object>
  <object model="admin.logentry" pk="13">
    <field name="action_time" type="DateTimeField">2024-08-05T14:49:27.693101+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">site-name</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Valeur"]}}]</field>
  </object>
  <object model="admin.logentry" pk="14">
    <field name="action_time" type="DateTimeField">2024-08-05T14:50:59.328604+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">Firewall</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="15">
    <field name="action_time" type="DateTimeField">2024-08-05T14:51:39.061183+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">2</field>
    <field name="object_repr" type="CharField">PABX - Mitel</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="16">
    <field name="action_time" type="DateTimeField">2024-08-05T14:52:02.055185+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">3</field>
    <field name="object_repr" type="CharField">Web100T</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="17">
    <field name="action_time" type="DateTimeField">2024-08-06T07:59:19.111311+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">2</field>
    <field name="object_repr" type="CharField">Parc</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="18">
    <field name="action_time" type="DateTimeField">2024-08-06T07:59:59.663591+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">3</field>
    <field name="object_repr" type="CharField">Les équipements utilisateurs</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="19">
    <field name="action_time" type="DateTimeField">2024-08-06T08:00:17.402829+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">2</field>
    <field name="object_repr" type="CharField">Parc</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Publi\u00e9"]}}]</field>
  </object>
  <object model="admin.logentry" pk="20">
    <field name="action_time" type="DateTimeField">2024-08-06T08:01:11.350180+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">4</field>
    <field name="object_repr" type="CharField">Listing des imprimantes</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="21">
    <field name="action_time" type="DateTimeField">2024-08-06T08:01:46.899153+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">5</field>
    <field name="object_repr" type="CharField">Les serveurs</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="22">
    <field name="action_time" type="DateTimeField">2024-08-06T08:03:55.898310+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">6</field>
    <field name="object_repr" type="CharField">Les switchs</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="23">
    <field name="action_time" type="DateTimeField">2024-08-06T08:04:48.676231+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">7</field>
    <field name="object_repr" type="CharField">Liste des Utilisateurs</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="24">
    <field name="action_time" type="DateTimeField">2024-08-06T08:05:17.171593+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">5</field>
    <field name="object_repr" type="CharField">Les serveurs</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Code de l'icone"]}}]</field>
  </object>
  <object model="admin.logentry" pk="25">
    <field name="action_time" type="DateTimeField">2024-08-06T08:10:27.775420+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">4</field>
    <field name="object_repr" type="CharField">Listing des imprimantes</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Code de l'icone"]}}]</field>
  </object>
  <object model="admin.logentry" pk="26">
    <field name="action_time" type="DateTimeField">2024-08-06T08:13:15.834034+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">4</field>
    <field name="object_repr" type="CharField">ELSAN - Virtualbrowser</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="27">
    <field name="action_time" type="DateTimeField">2024-08-06T08:13:38.566401+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">5</field>
    <field name="object_repr" type="CharField">Konica</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="28">
    <field name="action_time" type="DateTimeField">2024-08-06T08:13:58.662492+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">6</field>
    <field name="object_repr" type="CharField">ELSAN - MSSanté Admin</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="29">
    <field name="action_time" type="DateTimeField">2024-08-06T08:14:15.541590+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">7</field>
    <field name="object_repr" type="CharField">ELSAN - Exchange</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="30">
    <field name="action_time" type="DateTimeField">2024-08-06T08:14:35.112631+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">8</field>
    <field name="object_repr" type="CharField">ELSAN - ADManager</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="31">
    <field name="action_time" type="DateTimeField">2024-08-06T08:14:51.162634+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">9</field>
    <field name="object_repr" type="CharField">ELSAN - EasyVista</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="32">
    <field name="action_time" type="DateTimeField">2024-08-06T08:15:46.538009+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">10</field>
    <field name="object_repr" type="CharField">BonPatron</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="33">
    <field name="action_time" type="DateTimeField">2024-08-06T08:16:04.880473+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">11</field>
    <field name="object_repr" type="CharField">Lockself</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="34">
    <field name="action_time" type="DateTimeField">2024-08-06T08:16:19.951308+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">12</field>
    <field name="object_repr" type="CharField">Support Dedalus</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="35">
    <field name="action_time" type="DateTimeField">2024-08-06T08:16:32.768914+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">13</field>
    <field name="object_repr" type="CharField">One Time Secret</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="36">
    <field name="action_time" type="DateTimeField">2024-08-06T08:16:46.882196+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">14</field>
    <field name="object_repr" type="CharField">Générateur de mot de passe</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="37">
    <field name="action_time" type="DateTimeField">2024-08-06T08:17:02.464800+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">15</field>
    <field name="object_repr" type="CharField">ELSAN - DesktopCentral</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="38">
    <field name="action_time" type="DateTimeField">2024-08-06T08:17:16.987356+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">16</field>
    <field name="object_repr" type="CharField">Remote</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="39">
    <field name="action_time" type="DateTimeField">2024-08-06T08:18:03.275877+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">12</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">MAJ</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="40">
    <field name="action_time" type="DateTimeField">2024-08-06T08:18:29.794372+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">16</field>
    <field name="object_repr" type="CharField">Remote</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Groupe"]}}]</field>
  </object>
  <object model="admin.logentry" pk="41">
    <field name="action_time" type="DateTimeField">2024-08-06T08:18:34.157513+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">3</field>
    <field name="object_repr" type="CharField">Web100T</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Groupe"]}}]</field>
  </object>
  <object model="admin.logentry" pk="42">
    <field name="action_time" type="DateTimeField">2024-08-06T08:18:37.752364+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">2</field>
    <field name="object_repr" type="CharField">PABX - Mitel</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Groupe"]}}]</field>
  </object>
  <object model="admin.logentry" pk="43">
    <field name="action_time" type="DateTimeField">2024-08-06T08:18:42.695117+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">Firewall</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Groupe"]}}]</field>
  </object>
  <object model="admin.logentry" pk="44">
    <field name="action_time" type="DateTimeField">2024-08-06T08:19:15.862182+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">Bienvenus</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Afficher les groupes"]}}]</field>
  </object>
  <object model="admin.logentry" pk="45">
    <field name="action_time" type="DateTimeField">2024-08-06T08:20:43.978316+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">Bienvenus</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[]</field>
  </object>
  <object model="admin.logentry" pk="46">
    <field name="action_time" type="DateTimeField">2024-08-06T08:23:07.197160+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">17</field>
    <field name="object_repr" type="CharField">PABX - UserPortal</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="47">
    <field name="action_time" type="DateTimeField">2024-08-06T08:23:24.227400+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">18</field>
    <field name="object_repr" type="CharField">PharmaV6 -  Admin</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="48">
    <field name="action_time" type="DateTimeField">2024-08-06T08:23:40.886643+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">19</field>
    <field name="object_repr" type="CharField">GPLI</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="49">
    <field name="action_time" type="DateTimeField">2024-08-06T08:24:02.095913+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">20</field>
    <field name="object_repr" type="CharField">vSphere</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="50">
    <field name="action_time" type="DateTimeField">2024-08-06T08:24:21.663279+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">1</field>
    <field name="object_repr" type="CharField">Firewall</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Couleur du cadre", "Poid"]}}]</field>
  </object>
  <object model="admin.logentry" pk="51">
    <field name="action_time" type="DateTimeField">2024-08-06T08:25:02.907074+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">3</field>
    <field name="object_repr" type="CharField">Web100T</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Poid"]}}]</field>
  </object>
  <object model="admin.logentry" pk="52">
    <field name="action_time" type="DateTimeField">2024-08-06T08:27:17.878675+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">21</field>
    <field name="object_repr" type="CharField">EMED</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="53">
    <field name="action_time" type="DateTimeField">2024-08-06T09:57:00.432485+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">22</field>
    <field name="object_repr" type="CharField">Portainer</field>
    <field name="action_flag" type="PositiveSmallIntegerField">1</field>
    <field name="change_message" type="TextField">[{"added": {}}]</field>
  </object>
  <object model="admin.logentry" pk="54">
    <field name="action_time" type="DateTimeField">2024-08-06T09:57:12.742642+00:00</field>
    <field name="user" rel="ManyToOneRel" to="auth.user">1</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="object_id" type="TextField">22</field>
    <field name="object_repr" type="CharField">Docker Portainer</field>
    <field name="action_flag" type="PositiveSmallIntegerField">2</field>
    <field name="change_message" type="TextField">[{"changed": {"fields": ["Titre"]}}]</field>
  </object>
  <object model="auth.permission" pk="1">
    <field name="name" type="CharField">Can add log entry</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">1</field>
    <field name="codename" type="CharField">add_logentry</field>
  </object>
  <object model="auth.permission" pk="2">
    <field name="name" type="CharField">Can change log entry</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">1</field>
    <field name="codename" type="CharField">change_logentry</field>
  </object>
  <object model="auth.permission" pk="3">
    <field name="name" type="CharField">Can delete log entry</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">1</field>
    <field name="codename" type="CharField">delete_logentry</field>
  </object>
  <object model="auth.permission" pk="4">
    <field name="name" type="CharField">Can view log entry</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">1</field>
    <field name="codename" type="CharField">view_logentry</field>
  </object>
  <object model="auth.permission" pk="5">
    <field name="name" type="CharField">Can add permission</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">2</field>
    <field name="codename" type="CharField">add_permission</field>
  </object>
  <object model="auth.permission" pk="6">
    <field name="name" type="CharField">Can change permission</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">2</field>
    <field name="codename" type="CharField">change_permission</field>
  </object>
  <object model="auth.permission" pk="7">
    <field name="name" type="CharField">Can delete permission</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">2</field>
    <field name="codename" type="CharField">delete_permission</field>
  </object>
  <object model="auth.permission" pk="8">
    <field name="name" type="CharField">Can view permission</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">2</field>
    <field name="codename" type="CharField">view_permission</field>
  </object>
  <object model="auth.permission" pk="9">
    <field name="name" type="CharField">Can add group</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">3</field>
    <field name="codename" type="CharField">add_group</field>
  </object>
  <object model="auth.permission" pk="10">
    <field name="name" type="CharField">Can change group</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">3</field>
    <field name="codename" type="CharField">change_group</field>
  </object>
  <object model="auth.permission" pk="11">
    <field name="name" type="CharField">Can delete group</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">3</field>
    <field name="codename" type="CharField">delete_group</field>
  </object>
  <object model="auth.permission" pk="12">
    <field name="name" type="CharField">Can view group</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">3</field>
    <field name="codename" type="CharField">view_group</field>
  </object>
  <object model="auth.permission" pk="13">
    <field name="name" type="CharField">Can add user</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">4</field>
    <field name="codename" type="CharField">add_user</field>
  </object>
  <object model="auth.permission" pk="14">
    <field name="name" type="CharField">Can change user</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">4</field>
    <field name="codename" type="CharField">change_user</field>
  </object>
  <object model="auth.permission" pk="15">
    <field name="name" type="CharField">Can delete user</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">4</field>
    <field name="codename" type="CharField">delete_user</field>
  </object>
  <object model="auth.permission" pk="16">
    <field name="name" type="CharField">Can view user</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">4</field>
    <field name="codename" type="CharField">view_user</field>
  </object>
  <object model="auth.permission" pk="17">
    <field name="name" type="CharField">Can add content type</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">5</field>
    <field name="codename" type="CharField">add_contenttype</field>
  </object>
  <object model="auth.permission" pk="18">
    <field name="name" type="CharField">Can change content type</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">5</field>
    <field name="codename" type="CharField">change_contenttype</field>
  </object>
  <object model="auth.permission" pk="19">
    <field name="name" type="CharField">Can delete content type</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">5</field>
    <field name="codename" type="CharField">delete_contenttype</field>
  </object>
  <object model="auth.permission" pk="20">
    <field name="name" type="CharField">Can view content type</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">5</field>
    <field name="codename" type="CharField">view_contenttype</field>
  </object>
  <object model="auth.permission" pk="21">
    <field name="name" type="CharField">Can add session</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">6</field>
    <field name="codename" type="CharField">add_session</field>
  </object>
  <object model="auth.permission" pk="22">
    <field name="name" type="CharField">Can change session</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">6</field>
    <field name="codename" type="CharField">change_session</field>
  </object>
  <object model="auth.permission" pk="23">
    <field name="name" type="CharField">Can delete session</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">6</field>
    <field name="codename" type="CharField">delete_session</field>
  </object>
  <object model="auth.permission" pk="24">
    <field name="name" type="CharField">Can view session</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">6</field>
    <field name="codename" type="CharField">view_session</field>
  </object>
  <object model="auth.permission" pk="25">
    <field name="name" type="CharField">Can add contact</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">7</field>
    <field name="codename" type="CharField">add_contact</field>
  </object>
  <object model="auth.permission" pk="26">
    <field name="name" type="CharField">Can change contact</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">7</field>
    <field name="codename" type="CharField">change_contact</field>
  </object>
  <object model="auth.permission" pk="27">
    <field name="name" type="CharField">Can delete contact</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">7</field>
    <field name="codename" type="CharField">delete_contact</field>
  </object>
  <object model="auth.permission" pk="28">
    <field name="name" type="CharField">Can view contact</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">7</field>
    <field name="codename" type="CharField">view_contact</field>
  </object>
  <object model="auth.permission" pk="29">
    <field name="name" type="CharField">Can add Gestion des pages</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="codename" type="CharField">add_page</field>
  </object>
  <object model="auth.permission" pk="30">
    <field name="name" type="CharField">Can change Gestion des pages</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="codename" type="CharField">change_page</field>
  </object>
  <object model="auth.permission" pk="31">
    <field name="name" type="CharField">Can delete Gestion des pages</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="codename" type="CharField">delete_page</field>
  </object>
  <object model="auth.permission" pk="32">
    <field name="name" type="CharField">Can view Gestion des pages</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">8</field>
    <field name="codename" type="CharField">view_page</field>
  </object>
  <object model="auth.permission" pk="33">
    <field name="name" type="CharField">Can add Stocage de données</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="codename" type="CharField">add_data</field>
  </object>
  <object model="auth.permission" pk="34">
    <field name="name" type="CharField">Can change Stocage de données</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="codename" type="CharField">change_data</field>
  </object>
  <object model="auth.permission" pk="35">
    <field name="name" type="CharField">Can delete Stocage de données</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="codename" type="CharField">delete_data</field>
  </object>
  <object model="auth.permission" pk="36">
    <field name="name" type="CharField">Can view Stocage de données</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">9</field>
    <field name="codename" type="CharField">view_data</field>
  </object>
  <object model="auth.permission" pk="37">
    <field name="name" type="CharField">Can add Speed Dial</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="codename" type="CharField">add_speed_dial</field>
  </object>
  <object model="auth.permission" pk="38">
    <field name="name" type="CharField">Can change Speed Dial</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="codename" type="CharField">change_speed_dial</field>
  </object>
  <object model="auth.permission" pk="39">
    <field name="name" type="CharField">Can delete Speed Dial</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="codename" type="CharField">delete_speed_dial</field>
  </object>
  <object model="auth.permission" pk="40">
    <field name="name" type="CharField">Can view Speed Dial</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">10</field>
    <field name="codename" type="CharField">view_speed_dial</field>
  </object>
  <object model="auth.permission" pk="41">
    <field name="name" type="CharField">Can add Stocage de fichiers</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">11</field>
    <field name="codename" type="CharField">add_fichier</field>
  </object>
  <object model="auth.permission" pk="42">
    <field name="name" type="CharField">Can change Stocage de fichiers</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">11</field>
    <field name="codename" type="CharField">change_fichier</field>
  </object>
  <object model="auth.permission" pk="43">
    <field name="name" type="CharField">Can delete Stocage de fichiers</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">11</field>
    <field name="codename" type="CharField">delete_fichier</field>
  </object>
  <object model="auth.permission" pk="44">
    <field name="name" type="CharField">Can view Stocage de fichiers</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">11</field>
    <field name="codename" type="CharField">view_fichier</field>
  </object>
  <object model="auth.permission" pk="45">
    <field name="name" type="CharField">Can add Groupe</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">12</field>
    <field name="codename" type="CharField">add_groupe</field>
  </object>
  <object model="auth.permission" pk="46">
    <field name="name" type="CharField">Can change Groupe</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">12</field>
    <field name="codename" type="CharField">change_groupe</field>
  </object>
  <object model="auth.permission" pk="47">
    <field name="name" type="CharField">Can delete Groupe</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">12</field>
    <field name="codename" type="CharField">delete_groupe</field>
  </object>
  <object model="auth.permission" pk="48">
    <field name="name" type="CharField">Can view Groupe</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">12</field>
    <field name="codename" type="CharField">view_groupe</field>
  </object>
  <object model="auth.permission" pk="49">
    <field name="name" type="CharField">Can add Batiment</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">13</field>
    <field name="codename" type="CharField">add_batiments</field>
  </object>
  <object model="auth.permission" pk="50">
    <field name="name" type="CharField">Can change Batiment</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">13</field>
    <field name="codename" type="CharField">change_batiments</field>
  </object>
  <object model="auth.permission" pk="51">
    <field name="name" type="CharField">Can delete Batiment</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">13</field>
    <field name="codename" type="CharField">delete_batiments</field>
  </object>
  <object model="auth.permission" pk="52">
    <field name="name" type="CharField">Can view Batiment</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">13</field>
    <field name="codename" type="CharField">view_batiments</field>
  </object>
  <object model="auth.permission" pk="53">
    <field name="name" type="CharField">Can add Service</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">14</field>
    <field name="codename" type="CharField">add_services</field>
  </object>
  <object model="auth.permission" pk="54">
    <field name="name" type="CharField">Can change Service</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">14</field>
    <field name="codename" type="CharField">change_services</field>
  </object>
  <object model="auth.permission" pk="55">
    <field name="name" type="CharField">Can delete Service</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">14</field>
    <field name="codename" type="CharField">delete_services</field>
  </object>
  <object model="auth.permission" pk="56">
    <field name="name" type="CharField">Can view Service</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">14</field>
    <field name="codename" type="CharField">view_services</field>
  </object>
  <object model="auth.permission" pk="57">
    <field name="name" type="CharField">Can add Clinique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">15</field>
    <field name="codename" type="CharField">add_clinique</field>
  </object>
  <object model="auth.permission" pk="58">
    <field name="name" type="CharField">Can change Clinique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">15</field>
    <field name="codename" type="CharField">change_clinique</field>
  </object>
  <object model="auth.permission" pk="59">
    <field name="name" type="CharField">Can delete Clinique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">15</field>
    <field name="codename" type="CharField">delete_clinique</field>
  </object>
  <object model="auth.permission" pk="60">
    <field name="name" type="CharField">Can view Clinique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">15</field>
    <field name="codename" type="CharField">view_clinique</field>
  </object>
  <object model="auth.permission" pk="61">
    <field name="name" type="CharField">Can add Poste client</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">16</field>
    <field name="codename" type="CharField">add_pic</field>
  </object>
  <object model="auth.permission" pk="62">
    <field name="name" type="CharField">Can change Poste client</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">16</field>
    <field name="codename" type="CharField">change_pic</field>
  </object>
  <object model="auth.permission" pk="63">
    <field name="name" type="CharField">Can delete Poste client</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">16</field>
    <field name="codename" type="CharField">delete_pic</field>
  </object>
  <object model="auth.permission" pk="64">
    <field name="name" type="CharField">Can view Poste client</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">16</field>
    <field name="codename" type="CharField">view_pic</field>
  </object>
  <object model="auth.permission" pk="65">
    <field name="name" type="CharField">Can add Serveur</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">17</field>
    <field name="codename" type="CharField">add_pis</field>
  </object>
  <object model="auth.permission" pk="66">
    <field name="name" type="CharField">Can change Serveur</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">17</field>
    <field name="codename" type="CharField">change_pis</field>
  </object>
  <object model="auth.permission" pk="67">
    <field name="name" type="CharField">Can delete Serveur</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">17</field>
    <field name="codename" type="CharField">delete_pis</field>
  </object>
  <object model="auth.permission" pk="68">
    <field name="name" type="CharField">Can view Serveur</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">17</field>
    <field name="codename" type="CharField">view_pis</field>
  </object>
  <object model="auth.permission" pk="69">
    <field name="name" type="CharField">Can add Service</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">18</field>
    <field name="codename" type="CharField">add_services</field>
  </object>
  <object model="auth.permission" pk="70">
    <field name="name" type="CharField">Can change Service</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">18</field>
    <field name="codename" type="CharField">change_services</field>
  </object>
  <object model="auth.permission" pk="71">
    <field name="name" type="CharField">Can delete Service</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">18</field>
    <field name="codename" type="CharField">delete_services</field>
  </object>
  <object model="auth.permission" pk="72">
    <field name="name" type="CharField">Can view Service</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">18</field>
    <field name="codename" type="CharField">view_services</field>
  </object>
  <object model="auth.permission" pk="73">
    <field name="name" type="CharField">Can add Baie</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">19</field>
    <field name="codename" type="CharField">add_baie</field>
  </object>
  <object model="auth.permission" pk="74">
    <field name="name" type="CharField">Can change Baie</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">19</field>
    <field name="codename" type="CharField">change_baie</field>
  </object>
  <object model="auth.permission" pk="75">
    <field name="name" type="CharField">Can delete Baie</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">19</field>
    <field name="codename" type="CharField">delete_baie</field>
  </object>
  <object model="auth.permission" pk="76">
    <field name="name" type="CharField">Can view Baie</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">19</field>
    <field name="codename" type="CharField">view_baie</field>
  </object>
  <object model="auth.permission" pk="77">
    <field name="name" type="CharField">Can add Switch</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">20</field>
    <field name="codename" type="CharField">add_swich</field>
  </object>
  <object model="auth.permission" pk="78">
    <field name="name" type="CharField">Can change Switch</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">20</field>
    <field name="codename" type="CharField">change_swich</field>
  </object>
  <object model="auth.permission" pk="79">
    <field name="name" type="CharField">Can delete Switch</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">20</field>
    <field name="codename" type="CharField">delete_swich</field>
  </object>
  <object model="auth.permission" pk="80">
    <field name="name" type="CharField">Can view Switch</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">20</field>
    <field name="codename" type="CharField">view_swich</field>
  </object>
  <object model="auth.permission" pk="81">
    <field name="name" type="CharField">Can add Lien des prises vers les Switchs</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">21</field>
    <field name="codename" type="CharField">add_port_link</field>
  </object>
  <object model="auth.permission" pk="82">
    <field name="name" type="CharField">Can change Lien des prises vers les Switchs</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">21</field>
    <field name="codename" type="CharField">change_port_link</field>
  </object>
  <object model="auth.permission" pk="83">
    <field name="name" type="CharField">Can delete Lien des prises vers les Switchs</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">21</field>
    <field name="codename" type="CharField">delete_port_link</field>
  </object>
  <object model="auth.permission" pk="84">
    <field name="name" type="CharField">Can view Lien des prises vers les Switchs</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">21</field>
    <field name="codename" type="CharField">view_port_link</field>
  </object>
  <object model="auth.permission" pk="85">
    <field name="name" type="CharField">Can add Accessoires lié un poste Informatique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">22</field>
    <field name="codename" type="CharField">add_accessory_link</field>
  </object>
  <object model="auth.permission" pk="86">
    <field name="name" type="CharField">Can change Accessoires lié un poste Informatique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">22</field>
    <field name="codename" type="CharField">change_accessory_link</field>
  </object>
  <object model="auth.permission" pk="87">
    <field name="name" type="CharField">Can delete Accessoires lié un poste Informatique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">22</field>
    <field name="codename" type="CharField">delete_accessory_link</field>
  </object>
  <object model="auth.permission" pk="88">
    <field name="name" type="CharField">Can view Accessoires lié un poste Informatique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">22</field>
    <field name="codename" type="CharField">view_accessory_link</field>
  </object>
  <object model="auth.permission" pk="89">
    <field name="name" type="CharField">Can add Historique un poste Informatique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">23</field>
    <field name="codename" type="CharField">add_pic_history</field>
  </object>
  <object model="auth.permission" pk="90">
    <field name="name" type="CharField">Can change Historique un poste Informatique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">23</field>
    <field name="codename" type="CharField">change_pic_history</field>
  </object>
  <object model="auth.permission" pk="91">
    <field name="name" type="CharField">Can delete Historique un poste Informatique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">23</field>
    <field name="codename" type="CharField">delete_pic_history</field>
  </object>
  <object model="auth.permission" pk="92">
    <field name="name" type="CharField">Can view Historique un poste Informatique</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">23</field>
    <field name="codename" type="CharField">view_pic_history</field>
  </object>
  <object model="auth.permission" pk="93">
    <field name="name" type="CharField">Can add Les utilisateurs</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">24</field>
    <field name="codename" type="CharField">add_ges_user</field>
  </object>
  <object model="auth.permission" pk="94">
    <field name="name" type="CharField">Can change Les utilisateurs</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">24</field>
    <field name="codename" type="CharField">change_ges_user</field>
  </object>
  <object model="auth.permission" pk="95">
    <field name="name" type="CharField">Can delete Les utilisateurs</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">24</field>
    <field name="codename" type="CharField">delete_ges_user</field>
  </object>
  <object model="auth.permission" pk="96">
    <field name="name" type="CharField">Can view Les utilisateurs</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">24</field>
    <field name="codename" type="CharField">view_ges_user</field>
  </object>
  <object model="auth.permission" pk="97">
    <field name="name" type="CharField">Can add Les apllications métiers</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">25</field>
    <field name="codename" type="CharField">add_ges_app</field>
  </object>
  <object model="auth.permission" pk="98">
    <field name="name" type="CharField">Can change Les apllications métiers</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">25</field>
    <field name="codename" type="CharField">change_ges_app</field>
  </object>
  <object model="auth.permission" pk="99">
    <field name="name" type="CharField">Can delete Les apllications métiers</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">25</field>
    <field name="codename" type="CharField">delete_ges_app</field>
  </object>
  <object model="auth.permission" pk="100">
    <field name="name" type="CharField">Can view Les apllications métiers</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">25</field>
    <field name="codename" type="CharField">view_ges_app</field>
  </object>
  <object model="auth.permission" pk="101">
    <field name="name" type="CharField">Can add Les fonctions</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">26</field>
    <field name="codename" type="CharField">add_ges_fonction</field>
  </object>
  <object model="auth.permission" pk="102">
    <field name="name" type="CharField">Can change Les fonctions</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">26</field>
    <field name="codename" type="CharField">change_ges_fonction</field>
  </object>
  <object model="auth.permission" pk="103">
    <field name="name" type="CharField">Can delete Les fonctions</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">26</field>
    <field name="codename" type="CharField">delete_ges_fonction</field>
  </object>
  <object model="auth.permission" pk="104">
    <field name="name" type="CharField">Can view Les fonctions</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">26</field>
    <field name="codename" type="CharField">view_ges_fonction</field>
  </object>
  <object model="auth.permission" pk="105">
    <field name="name" type="CharField">Can add ge s_app link</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">27</field>
    <field name="codename" type="CharField">add_ges_applink</field>
  </object>
  <object model="auth.permission" pk="106">
    <field name="name" type="CharField">Can change ge s_app link</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">27</field>
    <field name="codename" type="CharField">change_ges_applink</field>
  </object>
  <object model="auth.permission" pk="107">
    <field name="name" type="CharField">Can delete ge s_app link</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">27</field>
    <field name="codename" type="CharField">delete_ges_applink</field>
  </object>
  <object model="auth.permission" pk="108">
    <field name="name" type="CharField">Can view ge s_app link</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">27</field>
    <field name="codename" type="CharField">view_ges_applink</field>
  </object>
  <object model="auth.permission" pk="109">
    <field name="name" type="CharField">Can add Tache</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">28</field>
    <field name="codename" type="CharField">add_taches</field>
  </object>
  <object model="auth.permission" pk="110">
    <field name="name" type="CharField">Can change Tache</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">28</field>
    <field name="codename" type="CharField">change_taches</field>
  </object>
  <object model="auth.permission" pk="111">
    <field name="name" type="CharField">Can delete Tache</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">28</field>
    <field name="codename" type="CharField">delete_taches</field>
  </object>
  <object model="auth.permission" pk="112">
    <field name="name" type="CharField">Can view Tache</field>
    <field name="content_type" rel="ManyToOneRel" to="contenttypes.contenttype">28</field>
    <field name="codename" type="CharField">view_taches</field>
  </object>
  <object model="auth.user" pk="1">
    <field name="password" type="CharField">pbkdf2_sha256$260000$ez7uOozA2qcql7GjFvgF7t$Uu0CWqXNDLzIF1fPfQD6uJYUQc7VN89iuNe+kEBl0J0=</field>
    <field name="last_login" type="DateTimeField">2024-08-05T14:38:16.932959+00:00</field>
    <field name="is_superuser" type="BooleanField">True</field>
    <field name="username" type="CharField">admin</field>
    <field name="first_name" type="CharField"></field>
    <field name="last_name" type="CharField"></field>
    <field name="email" type="CharField">it.maj@elsan.care</field>
    <field name="is_staff" type="BooleanField">True</field>
    <field name="is_active" type="BooleanField">True</field>
    <field name="date_joined" type="DateTimeField">2024-08-05T14:37:52.121192+00:00</field>
    <field name="groups" rel="ManyToManyRel" to="auth.group"></field>
    <field name="user_permissions" rel="ManyToManyRel" to="auth.permission"></field>
  </object>
  <object model="contenttypes.contenttype" pk="1">
    <field name="app_label" type="CharField">admin</field>
    <field name="model" type="CharField">logentry</field>
  </object>
  <object model="contenttypes.contenttype" pk="2">
    <field name="app_label" type="CharField">auth</field>
    <field name="model" type="CharField">permission</field>
  </object>
  <object model="contenttypes.contenttype" pk="3">
    <field name="app_label" type="CharField">auth</field>
    <field name="model" type="CharField">group</field>
  </object>
  <object model="contenttypes.contenttype" pk="4">
    <field name="app_label" type="CharField">auth</field>
    <field name="model" type="CharField">user</field>
  </object>
  <object model="contenttypes.contenttype" pk="5">
    <field name="app_label" type="CharField">contenttypes</field>
    <field name="model" type="CharField">contenttype</field>
  </object>
  <object model="contenttypes.contenttype" pk="6">
    <field name="app_label" type="CharField">sessions</field>
    <field name="model" type="CharField">session</field>
  </object>
  <object model="contenttypes.contenttype" pk="7">
    <field name="app_label" type="CharField">core</field>
    <field name="model" type="CharField">contact</field>
  </object>
  <object model="contenttypes.contenttype" pk="8">
    <field name="app_label" type="CharField">core</field>
    <field name="model" type="CharField">page</field>
  </object>
  <object model="contenttypes.contenttype" pk="9">
    <field name="app_label" type="CharField">core</field>
    <field name="model" type="CharField">data</field>
  </object>
  <object model="contenttypes.contenttype" pk="10">
    <field name="app_label" type="CharField">core</field>
    <field name="model" type="CharField">speed_dial</field>
  </object>
  <object model="contenttypes.contenttype" pk="11">
    <field name="app_label" type="CharField">core</field>
    <field name="model" type="CharField">fichier</field>
  </object>
  <object model="contenttypes.contenttype" pk="12">
    <field name="app_label" type="CharField">core</field>
    <field name="model" type="CharField">groupe</field>
  </object>
  <object model="contenttypes.contenttype" pk="13">
    <field name="app_label" type="CharField">gest_clin</field>
    <field name="model" type="CharField">batiments</field>
  </object>
  <object model="contenttypes.contenttype" pk="14">
    <field name="app_label" type="CharField">gest_clin</field>
    <field name="model" type="CharField">services</field>
  </object>
  <object model="contenttypes.contenttype" pk="15">
    <field name="app_label" type="CharField">gest_clin</field>
    <field name="model" type="CharField">clinique</field>
  </object>
  <object model="contenttypes.contenttype" pk="16">
    <field name="app_label" type="CharField">parc_info</field>
    <field name="model" type="CharField">pic</field>
  </object>
  <object model="contenttypes.contenttype" pk="17">
    <field name="app_label" type="CharField">parc_info</field>
    <field name="model" type="CharField">pis</field>
  </object>
  <object model="contenttypes.contenttype" pk="18">
    <field name="app_label" type="CharField">parc_info</field>
    <field name="model" type="CharField">services</field>
  </object>
  <object model="contenttypes.contenttype" pk="19">
    <field name="app_label" type="CharField">parc_info</field>
    <field name="model" type="CharField">baie</field>
  </object>
  <object model="contenttypes.contenttype" pk="20">
    <field name="app_label" type="CharField">parc_info</field>
    <field name="model" type="CharField">swich</field>
  </object>
  <object model="contenttypes.contenttype" pk="21">
    <field name="app_label" type="CharField">parc_info</field>
    <field name="model" type="CharField">port_link</field>
  </object>
  <object model="contenttypes.contenttype" pk="22">
    <field name="app_label" type="CharField">parc_info</field>
    <field name="model" type="CharField">accessory_link</field>
  </object>
  <object model="contenttypes.contenttype" pk="23">
    <field name="app_label" type="CharField">parc_info</field>
    <field name="model" type="CharField">pic_history</field>
  </object>
  <object model="contenttypes.contenttype" pk="24">
    <field name="app_label" type="CharField">gest_user</field>
    <field name="model" type="CharField">ges_user</field>
  </object>
  <object model="contenttypes.contenttype" pk="25">
    <field name="app_label" type="CharField">gest_user</field>
    <field name="model" type="CharField">ges_app</field>
  </object>
  <object model="contenttypes.contenttype" pk="26">
    <field name="app_label" type="CharField">gest_user</field>
    <field name="model" type="CharField">ges_fonction</field>
  </object>
  <object model="contenttypes.contenttype" pk="27">
    <field name="app_label" type="CharField">gest_user</field>
    <field name="model" type="CharField">ges_applink</field>
  </object>
  <object model="contenttypes.contenttype" pk="28">
    <field name="app_label" type="CharField">gest_taches</field>
    <field name="model" type="CharField">taches</field>
  </object>
  <object model="sessions.session" pk="pxdug615jpv35lyf8pr1rpvfliuqugxv">
    <field name="session_data" type="TextField">.eJxVjDsOwjAQBe_iGlnrX5ylpOcM1npt4wBypDipEHeHSCmgfTPzXiLQttaw9byEKYmzUOL0u0XiR247SHdqt1ny3NZlinJX5EG7vM4pPy-H-3dQqddvrcmzUh4SGAXaaYigEImNjgUJCjttB8ZsUhnRskfPDlUZbRocGVPE-wO_lTc7:1sayqm:Q3qxpCwATUJnQ_0oyHS3xmiXmpGz1x4f0lmrRUwXOgs</field>
    <field name="expire_date" type="DateTimeField">2024-08-19T14:38:16.937636+00:00</field>
  </object>
  <object model="core.groupe" pk="1">
    <field name="g_nom" type="CharField">MAJ</field>
    <field name="g_nom_slugify" type="CharField">maj</field>
    <field name="g_description" type="TextField"></field>
  </object>
  <object model="core.data" pk="1">
    <field name="d_titre" type="CharField">site-name</field>
    <field name="d_titre_slugify" type="CharField">site-name</field>
    <field name="d_type" type="CharField">txt</field>
    <field name="d_variable" type="CharField">Gesclin - Majorelle</field>
  </object>
  <object model="core.data" pk="2">
    <field name="d_titre" type="CharField">site-logo</field>
    <field name="d_titre_slugify" type="CharField">site-logo</field>
    <field name="d_type" type="CharField">txt</field>
    <field name="d_variable" type="CharField">far fa-clone</field>
  </object>
  <object model="core.data" pk="3">
    <field name="d_titre" type="CharField">background-color</field>
    <field name="d_titre_slugify" type="CharField">background-color</field>
    <field name="d_type" type="CharField">txt</field>
    <field name="d_variable" type="CharField">#DB7093</field>
  </object>
  <object model="core.data" pk="4">
    <field name="d_titre" type="CharField">background</field>
    <field name="d_titre_slugify" type="CharField">background</field>
    <field name="d_type" type="CharField">txt</field>
    <field name="d_variable" type="CharField">background.jpeg</field>
  </object>
  <object model="core.data" pk="5">
    <field name="d_titre" type="CharField">background-logo</field>
    <field name="d_titre_slugify" type="CharField">background-logo</field>
    <field name="d_type" type="CharField">txt</field>
    <field name="d_variable" type="CharField">uploads/Logo_Majorelle_mater_inter.png</field>
  </object>
  <object model="core.data" pk="6">
    <field name="d_titre" type="CharField">login-menu</field>
    <field name="d_titre_slugify" type="CharField">login-menu</field>
    <field name="d_type" type="CharField">txt</field>
    <field name="d_variable" type="CharField">True</field>
  </object>
  <object model="core.data" pk="7">
    <field name="d_titre" type="CharField">includ-right-panel</field>
    <field name="d_titre_slugify" type="CharField">includ-right-panel</field>
    <field name="d_type" type="CharField">txt</field>
    <field name="d_variable" type="CharField">None</field>
  </object>
  <object model="core.data" pk="8">
    <field name="d_titre" type="CharField">card-main-panel</field>
    <field name="d_titre_slugify" type="CharField">card-main-panel</field>
    <field name="d_type" type="CharField">txt</field>
    <field name="d_variable" type="CharField">True</field>
  </object>
  <object model="core.data" pk="9">
    <field name="d_titre" type="CharField">card-right-panel</field>
    <field name="d_titre_slugify" type="CharField">card-right-panel</field>
    <field name="d_type" type="CharField">txt</field>
    <field name="d_variable" type="CharField">True</field>
  </object>
  <object model="core.fichier" pk="2">
    <field name="f_nom" type="CharField">logo-majorelle-mater-interpng</field>
    <field name="f_date" type="DateTimeField">2024-08-05T14:46:48.686112+00:00</field>
    <field name="f_fichier" type="FileField">static/uploads/Logo_Majorelle_mater_inter.png</field>
  </object>
  <object model="core.page" pk="1">
    <field name="p_titre" type="CharField">Bienvenus</field>
    <field name="p_titre_slugify" type="CharField">bienvenus</field>
    <field name="p_icone" type="CharField">fas fa-address-book</field>
    <field name="p_type" type="CharField">sys</field>
    <field name="p_adresse" type="CharField">/</field>
    <field name="p_menu_position" type="CharField">no</field>
    <field name="p_menu_est_parent" type="BooleanField">False</field>
    <field name="p_menu_parent" rel="ManyToOneRel" to="core.page"><None></None></field>
    <field name="p_menu_poid" type="PositiveSmallIntegerField">50</field>
    <field name="p_mots_clefs" type="CharField"></field>
    <field name="p_description" type="TextField"></field>
    <field name="p_contenu" type="TextField"></field>
    <field name="p_right" type="TextField"></field>
    <field name="p_groupe" type="BooleanField">True</field>
    <field name="p_speedial" type="BooleanField">True</field>
    <field name="p_publier" type="BooleanField">True</field>
    <field name="p_proteger" type="BooleanField">False</field>
    <field name="p_see_title_and_des_in_templates" type="BooleanField">True</field>
    <field name="c_card_mp" type="CharField">def</field>
    <field name="c_card_rp" type="CharField">def</field>
  </object>
  <object model="core.page" pk="2">
    <field name="p_titre" type="CharField">Parc</field>
    <field name="p_titre_slugify" type="CharField">parc</field>
    <field name="p_icone" type="CharField">fas fa-map-marked-alt</field>
    <field name="p_type" type="CharField">lien</field>
    <field name="p_adresse" type="CharField">.</field>
    <field name="p_menu_position" type="CharField">haut</field>
    <field name="p_menu_est_parent" type="BooleanField">True</field>
    <field name="p_menu_parent" rel="ManyToOneRel" to="core.page"><None></None></field>
    <field name="p_menu_poid" type="PositiveSmallIntegerField">90</field>
    <field name="p_mots_clefs" type="CharField"></field>
    <field name="p_description" type="TextField">.</field>
    <field name="p_contenu" type="TextField">.</field>
    <field name="p_right" type="TextField"></field>
    <field name="p_groupe" type="BooleanField">False</field>
    <field name="p_speedial" type="BooleanField">False</field>
    <field name="p_publier" type="BooleanField">False</field>
    <field name="p_proteger" type="BooleanField">False</field>
    <field name="p_see_title_and_des_in_templates" type="BooleanField">True</field>
    <field name="c_card_mp" type="CharField">def</field>
    <field name="c_card_rp" type="CharField">def</field>
  </object>
  <object model="core.page" pk="3">
    <field name="p_titre" type="CharField">Les équipements utilisateurs</field>
    <field name="p_titre_slugify" type="CharField">les-equipements-utilisateurs</field>
    <field name="p_icone" type="CharField">fas fa-desktop</field>
    <field name="p_type" type="CharField">sys</field>
    <field name="p_adresse" type="CharField">/parc/clients</field>
    <field name="p_menu_position" type="CharField">haut</field>
    <field name="p_menu_est_parent" type="BooleanField">False</field>
    <field name="p_menu_parent" rel="ManyToOneRel" to="core.page">2</field>
    <field name="p_menu_poid" type="PositiveSmallIntegerField">99</field>
    <field name="p_mots_clefs" type="CharField"></field>
    <field name="p_description" type="TextField"></field>
    <field name="p_contenu" type="TextField"></field>
    <field name="p_right" type="TextField"></field>
    <field name="p_groupe" type="BooleanField">False</field>
    <field name="p_speedial" type="BooleanField">False</field>
    <field name="p_publier" type="BooleanField">True</field>
    <field name="p_proteger" type="BooleanField">False</field>
    <field name="p_see_title_and_des_in_templates" type="BooleanField">True</field>
    <field name="c_card_mp" type="CharField">def</field>
    <field name="c_card_rp" type="CharField">def</field>
  </object>
  <object model="core.page" pk="4">
    <field name="p_titre" type="CharField">Listing des imprimantes</field>
    <field name="p_titre_slugify" type="CharField">listing-des-imprimantes</field>
    <field name="p_icone" type="CharField">fas fa-print</field>
    <field name="p_type" type="CharField">sys</field>
    <field name="p_adresse" type="CharField">/parc/clients/imp</field>
    <field name="p_menu_position" type="CharField">haut</field>
    <field name="p_menu_est_parent" type="BooleanField">False</field>
    <field name="p_menu_parent" rel="ManyToOneRel" to="core.page">2</field>
    <field name="p_menu_poid" type="PositiveSmallIntegerField">90</field>
    <field name="p_mots_clefs" type="CharField"></field>
    <field name="p_description" type="TextField"></field>
    <field name="p_contenu" type="TextField"></field>
    <field name="p_right" type="TextField"></field>
    <field name="p_groupe" type="BooleanField">False</field>
    <field name="p_speedial" type="BooleanField">False</field>
    <field name="p_publier" type="BooleanField">True</field>
    <field name="p_proteger" type="BooleanField">False</field>
    <field name="p_see_title_and_des_in_templates" type="BooleanField">True</field>
    <field name="c_card_mp" type="CharField">def</field>
    <field name="c_card_rp" type="CharField">def</field>
  </object>
  <object model="core.page" pk="5">
    <field name="p_titre" type="CharField">Les serveurs</field>
    <field name="p_titre_slugify" type="CharField">les-serveurs</field>
    <field name="p_icone" type="CharField">fas fa-server</field>
    <field name="p_type" type="CharField">sys</field>
    <field name="p_adresse" type="CharField">/parc/serveurs</field>
    <field name="p_menu_position" type="CharField">haut</field>
    <field name="p_menu_est_parent" type="BooleanField">False</field>
    <field name="p_menu_parent" rel="ManyToOneRel" to="core.page">2</field>
    <field name="p_menu_poid" type="PositiveSmallIntegerField">50</field>
    <field name="p_mots_clefs" type="CharField"></field>
    <field name="p_description" type="TextField"></field>
    <field name="p_contenu" type="TextField"></field>
    <field name="p_right" type="TextField"></field>
    <field name="p_groupe" type="BooleanField">False</field>
    <field name="p_speedial" type="BooleanField">False</field>
    <field name="p_publier" type="BooleanField">True</field>
    <field name="p_proteger" type="BooleanField">False</field>
    <field name="p_see_title_and_des_in_templates" type="BooleanField">True</field>
    <field name="c_card_mp" type="CharField">def</field>
    <field name="c_card_rp" type="CharField">def</field>
  </object>
  <object model="core.page" pk="6">
    <field name="p_titre" type="CharField">Les switchs</field>
    <field name="p_titre_slugify" type="CharField">les-switchs</field>
    <field name="p_icone" type="CharField">fas fa-ethernet</field>
    <field name="p_type" type="CharField">sys</field>
    <field name="p_adresse" type="CharField">/parc/switch</field>
    <field name="p_menu_position" type="CharField">haut</field>
    <field name="p_menu_est_parent" type="BooleanField">False</field>
    <field name="p_menu_parent" rel="ManyToOneRel" to="core.page">2</field>
    <field name="p_menu_poid" type="PositiveSmallIntegerField">50</field>
    <field name="p_mots_clefs" type="CharField"></field>
    <field name="p_description" type="TextField"></field>
    <field name="p_contenu" type="TextField"></field>
    <field name="p_right" type="TextField"></field>
    <field name="p_groupe" type="BooleanField">False</field>
    <field name="p_speedial" type="BooleanField">False</field>
    <field name="p_publier" type="BooleanField">True</field>
    <field name="p_proteger" type="BooleanField">False</field>
    <field name="p_see_title_and_des_in_templates" type="BooleanField">True</field>
    <field name="c_card_mp" type="CharField">def</field>
    <field name="c_card_rp" type="CharField">def</field>
  </object>
  <object model="core.page" pk="7">
    <field name="p_titre" type="CharField">Liste des Utilisateurs</field>
    <field name="p_titre_slugify" type="CharField">liste-des-utilisateurs</field>
    <field name="p_icone" type="CharField">fas fa-address-book</field>
    <field name="p_type" type="CharField">sys</field>
    <field name="p_adresse" type="CharField">/user/liste</field>
    <field name="p_menu_position" type="CharField">haut</field>
    <field name="p_menu_est_parent" type="BooleanField">False</field>
    <field name="p_menu_parent" rel="ManyToOneRel" to="core.page"><None></None></field>
    <field name="p_menu_poid" type="PositiveSmallIntegerField">91</field>
    <field name="p_mots_clefs" type="CharField"></field>
    <field name="p_description" type="TextField"></field>
    <field name="p_contenu" type="TextField"></field>
    <field name="p_right" type="TextField"></field>
    <field name="p_groupe" type="BooleanField">False</field>
    <field name="p_speedial" type="BooleanField">False</field>
    <field name="p_publier" type="BooleanField">True</field>
    <field name="p_proteger" type="BooleanField">False</field>
    <field name="p_see_title_and_des_in_templates" type="BooleanField">True</field>
    <field name="c_card_mp" type="CharField">def</field>
    <field name="c_card_rp" type="CharField">def</field>
  </object>
  <object model="core.speed_dial" pk="1">
    <field name="sd_titre" type="CharField">Firewall</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField">fas fa-fire-alt</field>
    <field name="sd_color" type="CharField">danger</field>
    <field name="sd_adresse" type="CharField">https://10.8.254.1:10443/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">80</field>
  </object>
  <object model="core.speed_dial" pk="2">
    <field name="sd_titre" type="CharField">PABX - Mitel</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">primary</field>
    <field name="sd_adresse" type="CharField">https://10.8.200.1/rhm/index.htm</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">50</field>
  </object>
  <object model="core.speed_dial" pk="3">
    <field name="sd_titre" type="CharField">Web100T</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">primary</field>
    <field name="sd_adresse" type="CharField">http://majorelle.gap.medi-partenaires.fr/mwsiissrv.dll/common/docXPD/userLogin.xpd</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">55</field>
  </object>
  <object model="core.speed_dial" pk="4">
    <field name="sd_titre" type="CharField">ELSAN - Virtualbrowser</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField">fab fa-internet-explorer</field>
    <field name="sd_color" type="CharField">warning</field>
    <field name="sd_adresse" type="CharField">https://elsan.prod.virtualbrowser.com/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">45</field>
  </object>
  <object model="core.speed_dial" pk="5">
    <field name="sd_titre" type="CharField">Konica</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">white</field>
    <field name="sd_adresse" type="CharField">https://ds-ecommerce.konicaminolta.fr/fr-fr/account/login</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">40</field>
  </object>
  <object model="core.speed_dial" pk="6">
    <field name="sd_titre" type="CharField">ELSAN - MSSanté Admin</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField">fas fa-mail-bulk</field>
    <field name="sd_color" type="CharField">warning</field>
    <field name="sd_adresse" type="CharField">https://mssanteadmin.dc.elsan.tech/administrateur/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">45</field>
  </object>
  <object model="core.speed_dial" pk="7">
    <field name="sd_titre" type="CharField">ELSAN - Exchange</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField">fas fa-envelope-open-text</field>
    <field name="sd_color" type="CharField">warning</field>
    <field name="sd_adresse" type="CharField">https://eac.dc.elsan.care/ecp/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">45</field>
  </object>
  <object model="core.speed_dial" pk="8">
    <field name="sd_titre" type="CharField">ELSAN - ADManager</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField">fas fa-ad</field>
    <field name="sd_color" type="CharField">warning</field>
    <field name="sd_adresse" type="CharField">https://admanager.dc.elsan.care/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">45</field>
  </object>
  <object model="core.speed_dial" pk="9">
    <field name="sd_titre" type="CharField">ELSAN - EasyVista</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField">fas fa-ticket-alt</field>
    <field name="sd_color" type="CharField">warning</field>
    <field name="sd_adresse" type="CharField">https://support.elsan.care/s/Application_RI</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">45</field>
  </object>
  <object model="core.speed_dial" pk="10">
    <field name="sd_titre" type="CharField">BonPatron</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">secondary</field>
    <field name="sd_adresse" type="CharField">https://bonpatron.com/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">35</field>
  </object>
  <object model="core.speed_dial" pk="11">
    <field name="sd_titre" type="CharField">Lockself</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField">fas fa-file-upload</field>
    <field name="sd_color" type="CharField">secondary</field>
    <field name="sd_adresse" type="CharField">https://www.lockself.com/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">35</field>
  </object>
  <object model="core.speed_dial" pk="12">
    <field name="sd_titre" type="CharField">Support Dedalus</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">white</field>
    <field name="sd_adresse" type="CharField">https://dedalusprod.service-now.com/csm</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">40</field>
  </object>
  <object model="core.speed_dial" pk="13">
    <field name="sd_titre" type="CharField">One Time Secret</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">secondary</field>
    <field name="sd_adresse" type="CharField">https://onetimesecret.com/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">35</field>
  </object>
  <object model="core.speed_dial" pk="14">
    <field name="sd_titre" type="CharField">Générateur de mot de passe</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">secondary</field>
    <field name="sd_adresse" type="CharField">https://www.dashlane.com/fr/features/password-generator</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">35</field>
  </object>
  <object model="core.speed_dial" pk="15">
    <field name="sd_titre" type="CharField">ELSAN - DesktopCentral</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe"><None></None></field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">warning</field>
    <field name="sd_adresse" type="CharField">https://desktopcentral.elsan.care</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">45</field>
  </object>
  <object model="core.speed_dial" pk="16">
    <field name="sd_titre" type="CharField">Remote</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">primary</field>
    <field name="sd_adresse" type="CharField">https://remote.majorelle.intra/#/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">75</field>
  </object>
  <object model="core.speed_dial" pk="17">
    <field name="sd_titre" type="CharField">PABX - UserPortal</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField">fas fa-phone-volume</field>
    <field name="sd_color" type="CharField">success</field>
    <field name="sd_adresse" type="CharField">https://10.8.200.1:4446/userportal/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">50</field>
  </object>
  <object model="core.speed_dial" pk="18">
    <field name="sd_titre" type="CharField">PharmaV6 -  Admin</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField">fas fa-mortar-pestle</field>
    <field name="sd_color" type="CharField">success</field>
    <field name="sd_adresse" type="CharField">http://ceplateforme.majorelle.local/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">55</field>
  </object>
  <object model="core.speed_dial" pk="19">
    <field name="sd_titre" type="CharField">GPLI</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField">fas fa-headset</field>
    <field name="sd_color" type="CharField">primary</field>
    <field name="sd_adresse" type="CharField">http://glpi.majorelle.intra/glpi/index.php?noAUTO=1</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">65</field>
  </object>
  <object model="core.speed_dial" pk="20">
    <field name="sd_titre" type="CharField">vSphere</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField">fas fa-server</field>
    <field name="sd_color" type="CharField">danger</field>
    <field name="sd_adresse" type="CharField">https://maj-vc-v001.majorelle.local/ui/</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">80</field>
  </object>
  <object model="core.speed_dial" pk="21">
    <field name="sd_titre" type="CharField">EMED</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField">fas fa-headset</field>
    <field name="sd_color" type="CharField">success</field>
    <field name="sd_adresse" type="CharField">http://majorelle.emed.medi-partenaires.fr</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">50</field>
  </object>
  <object model="core.speed_dial" pk="22">
    <field name="sd_titre" type="CharField">Docker Portainer</field>
    <field name="sd_groupe" rel="ManyToOneRel" to="core.groupe">1</field>
    <field name="sd_icone" type="CharField"></field>
    <field name="sd_color" type="CharField">danger</field>
    <field name="sd_adresse" type="CharField">https://portainer.majorelle.intra</field>
    <field name="sd_poid" type="PositiveSmallIntegerField">50</field>
  </object>
</django-objects>